* {
    padding: 0px;
    margin: 0px;
}

img {
    border: none;
    text-align: center;
    vertical-align: middle;
}

form {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

BODY {
    font-family: Helvetica, Arial, sans-serif;
    background-color: transparent;
    font-size: 12px;
}

table,
td {
    border: none;
    text-align: center;
    vertical-align: middle;
}

#main {
    width: 1000px;
    position: relative;
    background-color: #fff;
    margin: auto;
}

#eltegcolumn {
    width: 280px;
    height: auto;
}

#eltegcenter,
#eltegtop,
#eltegfooter {
    width: 998px!important;
    width: 1000px;
    border-left: 1px solid #cbcbcb;
    border-right: 1px solid #cbcbcb;
    height: auto;
    clear: both;
}

#eltegzone {
    height: auto;
    width: 717px!important;
    width: 718px;
    border-right: 1px solid #cbcbcb;
    padding-bottom: 20px;
}

#ZONE1 {
    width: 717px;
    height: auto;
}

#eltegfooter {
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
}

#top {
    width: 998px;
    height: 200px;
    position: relative;
    color: #fff;
}

#top a {
    color: #fff;
    text-decoration: none;
}

#top #topabo {
    width: 960px!important;
    width: 998px;
    padding: 0px 19px;
    height: 67px;
}

#topabo .btn1 {
    float: right;
    margin-top: 20px;
}

.btn1left,
.btn1right,
.btn1center,
.btn3left,
.btn3right,
.btn3center,
.btn4left,
.btn4right,
.btn4center,
.btn5left,
.btn5right,
.btn5center {
    float: left;
    background-position: center center;
}

.btn1left,
.btn1right,
.btn3left,
.btn3right,
.btn4left,
.btn4right,
.btn5left,
.btn5right {
    background-repeat: no-repeat;
    width: 3px;
}

.btn1left,
.btn1right,
.btn3left,
.btn3right,
.btn4left,
.btn4right {
    height: 27px;
}

.btn5left,
.btn5right {
    height: 39px;
}

.btn1center,
.btn3center,
.btn4center,
.btn5center {
    display: block;
    background-repeat: repeat-x;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.btn1center,
.btn3center,
.btn4center {
    height: 22px!important;
    height: 27px;
    padding-top: 5px;
}

.btn1center {
    background-image: url(../images/bibli/origin/btn1center.png);
    color: #fff;
}

.btn1left {
    background-image: url(../images/bibli/origin/btn1left.png);
}

.btn1right {
    background-image: url(../images/bibli/origin/btn1right.png);
}

.btn3center {
    background-image: url(../images/bibli/origin/btn2center.png);
    color: #000;
}

.btn3left {
    background-image: url(../images/bibli/origin/btn2left.png);
}

.btn3right {
    background-image: url(../images/bibli/origin/btn2right.png);
}

.btn4center {
    background-image: url(../images/bibli/origin/btn4center.png);
    color: #fff;
}

.btn4left {
    background-image: url(../images/bibli/origin/btn4left.png);
}

.btn4right {
    background-image: url(../images/bibli/origin/btn4right.png);
}

.btn5center {
    background-image: url(../images/bibli/origin/btn5center.png);
    color: #fff;
    font-size: 12px;
    height: 39px;
}

.btn5left {
    background-image: url(../images/bibli/origin/btn5left.png);
}

.btn5right {
    background-image: url(../images/bibli/origin/btn5right.png);
}

#topregister {
    width: 998px;
    height: 83px;
    position: relative;
    background-color: #008841;
    font-size: 14px;
}

#register {
    width: 680px;
    height: 65px;
    margin-top: 5px;
}

.registermenu,
.registermenuon {
    display: block;
    height: 32px!important;
    height: 45px;
    width: 100px;
    padding-top: 13px;
    text-align: center;
    float: right;
}

.registermenuon,
.registermenu:hover {
    background-color: #33624a;
}

#toplogo {
    display: block;
    width: 262px;
    height: 139px;
    position: absolute;
    left: 20px;
    bottom: 0px;
    z-index: 1;
    text-decoration: none;
}

#topmenu {
    height: 38px;
    background-color: #000;
    width: 978px!important;
    width: 998px;
    padding: 0px 10px;
}

#topmenu .menusep,
#topmenu .menusepon {
    background-image: url(../images/bibli/origin/menusep.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#topmenu .menusep a,
#topmenu .menusepon a {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
}

#topmenu .menusepon a,
#topmenu .menusep a:hover {
    color: #093;
}

.btn2 {
    display: block;
    text-align: center;
    width: 27px;
    height: 27px;
    background-image: url(../images/bibli/origin/btnok.png);
    background-repeat: no-repeat;
    background-position: center center;
}

#identification a:hover {
    text-decoration: underline;
}

#footer {
    text-align: left;
    font-size: 12px;
}

.flinks a {
    color: #000;
    text-decoration: none;
}

.flinks a:hover {
    text-decoration: underline;
}

.ftitle {
    font-size: 24px;
}

.flinks {
    line-height: 24px;
}

.flinks span {
    text-decoration: none;
}

.flinks ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.flinks li {
    list-style: none;
    padding-left: 10px;
    margin: 0;
    background-image: url(../images/bibli/origin/arrowrightgreen3.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.greencol {
    width: 260px!important;
    width: 280px;
    padding: 20px 10px;
    height: auto;
    background-color: #008841;
    color: #fff;
}

.beigecol,
.beigecol2 {
    width: 280px;
    height: auto;
    padding: 20px 0px;
    background-color: #f2f1eb;
    color: #000;
}

.beigecol2 {
    padding-top: 0px;
    padding-bottom: 10px;
}

.rubmore {
    display: block;
    color: #093;
    text-decoration: none;
    float: right;
    text-align: right;
    font-weight: bold;
    background-image: url(../images/bibli/origin/arrowrightgreen2.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
}

.beigecol2 .rubmore {
    margin-right: 10px;
}

.beigecoltitle {
    width: 240px!important;
    width: 280px;
    color: #093;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #fff;
    padding: 5px 20px;
    text-align: left;
}

.beigecoltitle span {
    color: #000;
}

.beigecolcontent {
    clear: both;
    width: 240px!important;
    width: 280px;
    padding: 20px;
    height: auto;
    text-align: left;
    font-size: 14px;
    line-height: 24px;
}

.beigecol2 .beigecolcontent {
    width: 260px!important;
    width: 280px;
    padding: 10px;
    line-height: auto;
}

.beigecolcontent ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.beigecolcontent li {
    list-style: none;
    padding-left: 10px;
    margin: 0;
    background-image: url(../images/bibli/origin/arrowrightgreen3.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.elem {
    color: #000;
    text-align: left;
    height: auto;
    margin-bottom: 10px;
    border-bottom: 1px dotted #666;
    padding: 0px 20px 15px 20px;
}

.beigecol2 .elem {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
}

.eleminfo {
    font-size: 12px;
    height: 16px!important;
    height: 21px;
    padding-top: 5px;
    float: left;
}

.beigecol2 .eleminfo {
    width: 100px;
}

.elemlock,
.elemfree {
    font-size: 12px;
    height: 16px!important;
    height: 21px;
    padding-top: 5px;
    float: right;
    font-weight: bold;
    text-align: right;
}

.elemlock {
    width: 60px!important;
    width: 90px;
    padding-right: 30px;
    background-image: url(../images/bibli/origin/lock.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.elemadd,
.elemadded {
    display: block;
    width: 18px;
    height: 21px;
    float: right;
    background-image: url(../images/bibli/origin/adddoc.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.elemadded {
    background-image: url(../images/bibli/origin/addeddoc.png);
}

.elemfree {
    width: 60px;
    color: #093;
    text-transform: uppercase;
}

.elemdate {
    color: #666;
}

.elemrub {
    color: #093;
    font-weight: bold;
    text-transform: uppercase;
}

.elemtitle {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: bold;
    clear: both;
}

.elemauthor {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    clear: both;
}

.elembody,
.elembody2 {
    font-size: 14px;
    font-weight: 300;
    line-height: 16px;
}

.elembody2 span {
    font-size: 18px;
}

.beigecol2 .elembody {
    font-size: 12px;
}

.elembody a,
.elembody2 a {
    text-decoration: none;
    font-weight: bold;
    color: #000;
}

.beigecol2 .elembody a {
    font-weight: 300;
}

.elembody a:hover,
.elembody2 a:hover {
    text-decoration: underline;
}

.elemabo {
    clear: both;
    margin: 10px 0px;
}

.elemabotitle {
    display: block;
    height: 35px;
    width: 280px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    text-decoration: none;
}

.elemabodesc {
    float: left;
    width: 190px!important;
    width: 200px;
    height: 27px!important;
    height: 35px;
    padding-left: 10px;
    padding-top: 8px;
    background-color: #fff;
    text-align: left;
    color: #000;
}

.elemaboprice {
    float: left;
    width: 80px;
    height: 32px!important;
    height: 35px;
    padding-top: 3px;
    background-color: #008841;
    text-align: center;
    color: #fff;
}

.elemabosup {
    font-size: 11px;
    width: 260px!important;
    width: 280px;
    padding: 3px 10px;
    font-weight: 300;
    text-align: left;
}

#expansion .beigecoltitle {
    background-color: #383b3c;
    text-align: left;
    color: #fff;
}

.beigecolmore {
    display: block;
    width: 250px!important;
    width: 260px;
    padding-left: 10px;
    background-image: url(../images/bibli/origin/arrowrightblack1.png);
    background-repeat: no-repeat;
    background-position: left center;
    color: #000;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}

#enquete .elem {
    font-size: 12px;
    margin-top: 5px;
}

#enquete .elemtitle {
    font-size: 12px;
    display: inline;
}

#enquete .beigecolcontent {
    line-height: 14px;
}

#expansion li {
    background-image: none;
    color: #000;
    font-size: 12px;
    padding: 5px 0px;
    line-height: 16px;
}

#expansion li a {
    color: #000;
    text-decoration: none;
}

#expansion li a:hover {
    text-decoration: underline;
}

#decideur a {
    text-decoration: none;
    color: #000;
    display: inline;
}

#decideur a:hover {
    text-decoration: underline;
}

